NPM-PING(1)

NAME
npm-ping - Ping npm registry

  Synopsis

    npm ping [--registry <registry>]

Note: This command is unaware of workspaces.

  Description

Ping the configured or given npm registry and verify authentication. If it works it will output something like:

    Ping success: {*Details about registry*}

otherwise you will get:

    Ping error: {*Detail about error}

  Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS START --> <!-- automatically generated, do not edit manually -->

  registry

    •   Default: "https://registry.npmjs.org/"

    •   Type: URL

The base URL of the npm registry. <!-- AUTOGENERATED CONFIG DESCRIPTIONS END -->

  See Also

    •   npm help doctor

    •   npm help config

    •   npm help npmrc